<?php
include("sessionLogin.php");
include("connect.php");
$user=$_SESSION['client'];

$gender = $_POST["gender"];
$day = $_POST["day"];
$month = $_POST["month"];
$year = $_POST["year"];
if(strlen($day)==1){
	$day = "0".$day;
}
if(strlen($month)==1){
	$month = "0".$month;
}

$birth = $day."-".$month."-".$year;

mysql_query("UPDATE customer SET gender='$gender', birthday='$birth'  WHERE userID='$user'");

echo"<script language=javascript>alert('Edit info successful!!');window.location='account.php'</script>";

?>